<!DOCTYPE html>
<html>
<head>
	<title>Bill Splitter</title>
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">
	<link rel="stylesheet" type="text/css" href="https://bootswatch.com/4/cerulean/bootstrap.min.css">
	<script src="assets/scripts/script.js" defer type="text/javascript"></script>
</head>
<body>
	<div class="main-page d-flex justify-content-center flex-column align-items-center vh-100">
		<div class="title-page">
			<h1>Bill Splitter</h1>
		</div>
		<div class="main-divs d-flex justify-content-between align-items-center vw-100">
			<div class="input-div d-flex flex-column justify-content-between align-items-center w-50 bg-secondary">
				<div class="billbg-warning my-20">
					<form class="input-form d-flex justify-content-center flex-column align-items-center">
					
						<label>Enter Bill</label>
						<input class="form-control" type="number" name="" id="inputBill">
						<label>How Many splits</label>
						<!-- <input class="form-control" type="text" name="" id="inputFriendsName" > -->
						<input class="form-control" type="number" name="" id="inputShare" >
						<button type="button" class="btn btn-outline-danger" id="split">Split</button>
						<!-- <button type="button" class="btn btn-outline-danger" id="addShareHolder">Add Shareholder</button> -->
					</form>	
				</div>
				
			</div>
			<div class="result-div w-50">
				<div class="d-flex justify-content-center align-items-center flex-column mx-20">
					<label>Your share</label>
					<span id="share">0</span>
					<!-- <label class="friendsName"> : <span id="share">0</span></label> -->
				</div>
				
			</div>
			
		</div>
	</div>

</body>
</html>